lightning_api 0.2.1 copy "lightning_api: ^0.2.1" to clipboard
lightning_api: ^0.2.1 copied to clipboard

Provices a Stream interface to the LeoFinance Lightning HTTP API.

0.1.0 #

  • First public release.

0.2.0 #

  • Upgrade to hive_api 0.2.0

0.2.1 #

  • Upgrade hive_api to 0.2.1
  • Upgrade scot_api to 0.1.1
0
likes
0
pub points
0%
popularity

Publisher

verified publisherleofinance.io

Provices a Stream interface to the LeoFinance Lightning HTTP API.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

equatable, hive_api, http, intl, json_annotation, rxdart, scot_api

More

Packages that depend on lightning_api